all:   blf bbh 
clean: cblf cbbh 

blf:
	cd BurstLF; ${HOME_CWB}/scripts/cwb_mkhtml.csh PP_Cuts.hh; cd ..
	cd BurstLF; ${HOME_CWB}/scripts/cwb_mkhtml.csh user_parameters_zl.C; cd ..
	cd BurstLF; ${HOME_CWB}/scripts/cwb_mkhtml.csh user_parameters_bkg.C; cd ..

bbh:
	cd BBH;  ${HOME_CWB}/scripts/cwb_mkhtml.csh PP_Cuts.hh; cd ..
	cd BBH;  ${HOME_CWB}/scripts/cwb_mkhtml.csh user_parameters_zl.C; cd ..
	cd BBH;  ${HOME_CWB}/scripts/cwb_mkhtml.csh user_parameters_bkg.C; cd ..


cblf:
	cd BurstLF; rm -rf PP_Cuts user_parameters user_pparameters; cd ..
cbbh:
	cd BBH; rm -rf PP_Cuts user_parameters user_pparameters; cd ..
